Bug 1000318 - Please build perl-MooseX-Role-Parameterized for EPEL
Please build perl-MooseX-Role-Parameterized for EPEL
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-MooseX-Role-Parameterized (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1000038
  Show dependency treegraph
 
Reported: 2013-08-23 03:48 EDT by Niek Beernink
Modified: 2014-03-24 19:20 EDT (History)
6 users (show)

See Also:
Fixed In Version: perl-MooseX-Role-Parameterized-0.27-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-24 19:20:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niek Beernink 2013-08-23 03:48:14 EDT
Would you mind building perl-MooseX-Role-Parameterized for EPEL so we can use it in CentOS?
Comment 1 Iain Arnell 2013-12-06 10:17:16 EST
Sorry for the delay. I don't have time to maintain more packages in EPEL at the minute. Please feel free to branch and maintain it yourself.
Comment 2 Paul Howarth 2014-03-09 09:02:14 EDT
Latest version possible in EPEL-6 is 0.27, as later versions require Moose 2.x and EPEL-6 has Moose 1.15.
Comment 3 Fedora Update System 2014-03-09 09:04:33 EDT
perl-MooseX-Role-Parameterized-0.27-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MooseX-Role-Parameterized-0.27-2.el6
Comment 4 Fedora Update System 2014-03-09 15:40:24 EDT
perl-MooseX-Role-Parameterized-0.27-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2014-03-24 19:20:12 EDT
perl-MooseX-Role-Parameterized-0.27-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.